Planned maintenance: TLS v1.0 - v1.1 disabled
Incident Report for Skiddle
Resolved
This incident has been resolved.
Posted 4 months ago. Mar 20, 2018 - 11:12 UTC
Monitoring
As per previous notices, today we have disabled TLS v1.0 and TLS v1.1 to improve the security of Skiddle.

This should have a minimal impact, only affecting those using old browsers (circa 2013 and before)

If you have difficulties connecting to Skiddle after this change, please ensure you're using a modern browser. Any difficulties should be reported to dev@skiddle.com
Posted 4 months ago. Mar 19, 2018 - 15:24 UTC